Subject: Re: Serial console problem on MPC8272ADS board

From: Vitaly Bordug <[email-masked]>
Date: Tue, 25 Jan 2005 11:27:36 +0300

Ning,
Well, AFAIK the serial console on the second UART (and second UART on 
SCC4 as well) haven't been included yet to the community tree. To be 
sure you can take a look in the 8260_io/uart.c where in rs_table 
structure second entry should be {0, 0, PROFF_SCC4 ... Implementation is 
not that hard, you need only make proper mentioned entry, enable 
transceiver (BCSR+4), and program parallel port pins (take a look at 
chapter 37 of MPC8272 reference manual, grep for SCC4).

--
Regards, Vitaly